Bug 144116 - RhnUserInfo tables are different in hosted and satellite
Summary: RhnUserInfo tables are different in hosted and satellite
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 145821
TreeView+ depends on / blocked
 
Reported: 2005-01-04 17:47 UTC by Ryan Bloom
Modified: 2007-04-18 17:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 16:03:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2005-01-04 17:47:42 UTC
agreed_to_es_terms and agreed_to_ws_terms aren't in the satellite
schema while they are in the hosted schema.

Comment 1 Chip Turner 2005-01-07 22:23:05 UTC
this is fixed and should be in the future satellite builds

Comment 2 Todd Warner 2005-01-10 05:52:17 UTC
is there anything to test here?

Comment 3 Todd Warner 2005-01-21 15:03:41 UTC
Mass move to ON_QA for the QA push two days ago.

Comment 4 Vlady Zlatkin 2005-01-26 20:29:04 UTC
 Additional Comment #2 From Todd Warner (taw@redhat.com)  on
2005-01-10 00:52 -------
Private Comment

is there anything to test here?

Comment 5 Mihai Ibanescu 2005-01-27 15:46:28 UTC
Not relevant to 3.6.5 - moving to 3.7.0

Comment 6 Chip Turner 2005-01-31 14:03:33 UTC
nothing to test here.  these fields are unused in sat.

Comment 7 Bret McMillan 2005-02-23 21:13:02 UTC
Test plan:

1)  create a satellite
2)  using sqlplus, do a:

desc rhnUserInfo

and make certain the fields are in the table.

Comment 8 Vlady Zlatkin 2005-03-03 22:46:05 UTC
SQL> desc rhnUserInfo;
 Name                                      Null?    Type
 ----------------------------------------- --------
----------------------------
 USER_ID                                   NOT NULL NUMBER
 NO_CLEAR_SETS                             NOT NULL NUMBER
 PAGE_SIZE                                 NOT NULL NUMBER
 EMAIL_NOTIFY                              NOT NULL NUMBER
 BAD_EMAIL                                 NOT NULL NUMBER
 TZ_OFFSET                                 NOT NULL NUMBER
 TIMEZONE_ID                                        NUMBER
 SHOW_APPLIED_ERRATA                       NOT NULL CHAR(1)
 SHOW_SYSTEM_GROUP_LIST                    NOT NULL CHAR(1)
 AGREED_TO_TERMS                           NOT NULL CHAR(1)
 USE_PAM_AUTHENTICATION                    NOT NULL CHAR(1)
 LAST_LOGGED_IN                                     DATE
 AGREED_TO_WS_TERMS                                 CHAR(1)
 AGREED_TO_ES_TERMS                                 CHAR(1)
 CREATED                                   NOT NULL DATE
 MODIFIED                                  NOT NULL DATE


Comment 9 Todd Warner 2005-04-08 16:03:11 UTC
mass move: PROD_READY --> CLOSED:CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.